<html>

    <header>
        <link rel="stylesheet" href="commandes_encours.css">
    </header>

    <body>
        <div class="corps">
        
            <h1>COMMANDES EN COURS :</h1> <br>
    
            <!-- <div class="commande">

                <form action=""> 

                    <h3>#123256</h3>
                    <p>
                        DATE <br>
                        NOM PRENOM <br>
                        ADRESSE
                    </p>

                    <ul>
                        <li>1x Margarita</li>
                        <li>1x Margarita</li>
                        <li>1x Margarita</li>
                    </ul>

                    <input type="button" value="X" class="sup">
                    <input type="button" value="VALIDER" class="valider">

                </form>

            </div> -->
    
        </div>
    </body>

</html>